html,
body {
    overflow-x: hidden;
    position: relative;
}

#main {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}

.button.nomarginh {
    margin-left: 0;
    margin-right: 0;
}

header {
    border-bottom: 2px solid #0D81E0;
    background-color: rgba(13, 129, 224, 0.1);
    padding-top: 1rem;
    padding-bottom: 1rem;
}

form.login {
    max-width: 30rem;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

header .button {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
}

header form {
    float: right;
}

button.hamburger {
    position: absolute;
    top: 0.95rem;
    right: 0.95rem;
    width: 3rem;
    height: 3rem;
    padding: 0;
    margin: 0;
    display: none;
    z-index: 5;
}

button.hamburger svg {
    fill: white;
    width: 1.4rem;
}


/* Animate menu icon (lines). */
.svg-menu-toggle .line {
  opacity: 1;
  transform: rotate(0) translateY(0) translateX(0);
  transform-origin: 1em 1em;
  transition: transform 0.3s ease-in-out, opacity 0.2s ease-in-out;
}
.svg-menu-toggle .line-1 {
  transform-origin: 1em 2.5em;
}
.svg-menu-toggle .line-3 {
  transform-origin: 1em 4.5em;
}

button.hamburger.open .svg-menu-toggle .line-1 {
  transform: rotate(45deg) translateY(0) translateX(0);
}
button.hamburger.open .svg-menu-toggle .line-2 {
  opacity: 0;
}
button.hamburger.open .svg-menu-toggle .line-3 {
  transform: rotate(-45deg) translateY(0em) translateX(0em);
}

#menuOverlay {
    z-index: 3;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(13, 129, 224, 0.1);
    right: -11.5rem;
}

@media screen and (max-width: 640px) {
    div.headerButtons {
        height: 100%;
        width: 11.5rem;
        position: absolute;
        right: -12rem;
        top: 0;
        background-color: #07487D;
        z-index: 4;
        transition: all 0.25s ease-out 0s, color 0.25s ease-out 0s;
        box-shadow: -10px 0px 10px -10px #000;
    }

    div.headerButtons.open {
        right: 0;
    }

    div.headerButtons .button{
        float: none !important;
        position: absolute;
        right: 0rem;
        right: 0;
        margin: 0;
        width: 100%;
        border-radius: 0;
    }

    div.headerButtons .button.logout{
        top: 4.9rem;
    }

    div.headerButtons.multiple .button.back{
        top: 4.9rem;
    }

    div.headerButtons.multiple .button.logout{
        top: 7.95rem;
    }

    header form {
        float: none;
    }

    button.hamburger {
        display: block;
    }
}

h2 {
    margin: 0;
}

section.private {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-bottom: 1rem;
}

.center {
    text-align: center;
}

.error {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #F00;
}

.fielderror {
    padding-bottom: 10px;
    color: #F00;
}

.info {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #1BA11B;
}

.noresult {
    font-size: 1.5rem;
    margin-top:2.5rem;
}

.searchContainer {
    border: 1px solid #0D81E0;
    padding:20px;
    border-radius: 5px;
}

.searchContainer h4 {
    margin-bottom: 0;
}

.searchContainer input {
    margin-bottom: 0.5rem;
}

.searchContainer .button {
    margin:0;
}

.button.certDelete,
.button.list {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    margin-left: .3rem;
    margin-right: .3rem;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 0.8rem;
}

.button.list {
    background: #5e5e5e;
    color: #fff;
}

.button.list:hover{
    background: #0D81E0;
    color: #fff;
}

.button.certDelete {
    background: #E05858;
    color: #FFF;
}

.button.certDelete:hover {
    background-color: #BA4C4C;
    color: #fefefe;
}

.hospital_list {
    margin-top: 1rem;
    table-layout: fixed;
    width: 100%;
}

.hospital_list thead {
    background-color: #0D81E0;
    color: #dedede;
}

.hospital_list th {
    white-space: nowrap;
    overflow-x: hidden;
    text-overflow: ellipsis;
}

.hospital_list th:hover,
.hospital_list th.selected {
    color: #FFF;
}

.hospital_list th.details {
    width: 5.5rem;
}

.hospital_list th span {
    margin-left: 0.1rem;
}

.hospital_list td {
    white-space: nowrap;
    overflow-x: hidden;
    text-overflow: ellipsis;
}

.clickable {
    cursor: pointer;
}

.tabLink {
    display: inline-block;
    cursor: pointer;
    padding-left:0.5rem;
    padding-right:0.5rem;
    margin-right: 0.1rem;
    border-top: 1px solid #0D81E0;
    border-left: 1px solid #0D81E0;
    border-right: 1px solid #0D81E0;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    color: #0D81E0;
    vertical-align: bottom;
    height:1.8rem;
    line-height: 1.8rem;
    transition: all 0.25s ease-out 0s, color 0.25s ease-out 0s;
}

.tabLink:hover {
    background-color: #0D81E0;
    color: #fff;
}

.tabLink.selected {
    background-color: #0D81E0;
    color: #fff;
    height:2.5rem;
    line-height: 2.5rem;
}

.tabContainer.margin {
    margin-top: 1rem;
}

.tabContents {
    display: none;
    border: 1px solid #0D81E0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    padding:1rem;
}

.tabContents hr {
    border-top: 1px solid #ccc;
    border-bottom: none;
    margin: 1rem 0 2rem 0
}

.tabContents input[type=file] {
    margin-top: 0.5rem;
    text-overflow: ellipsis;
    overflow-x: hidden;
    white-space: nowrap;
    max-width: calc(100% - 6rem);
}

.uploadedcertificate {
    display: block;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow-x: hidden;
    white-space: nowrap;
}

.hospitalName {
    width: calc(100% - 17rem);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
    line-height: 5rem;
    margin-bottom: 0;
    float:left;
    font-size: 1.4rem !important;
}

.hospitalNameUser {
    max-width: 100%;
    float: none;
    line-height: 1.5rem;
    white-space: normal;
    overflow-x: auto;
    margin-top: 1rem;
    font-size: 1.4rem !important;
}

.hospitalName span,
.hospitalNameUser span {
    color: #666;
    margin-right: 5px;
}

.hospitalInfoTitle {
    margin-bottom: 1rem;
    margin-top: 1rem;
}

@media screen and (max-width: 640px) {
    .hospitalName {
        width: 100%;
        float: none;
        line-height: 1.5rem;
        white-space: normal;
        overflow-x: auto;
        margin-top: 1rem;
        font-size: 1.2rem !important;
    }

    .hospitalNameUser {
        font-size: 1.2rem !important;
    }
}

#formDelete {
    float: right;
}

#formDelete a {
    background: #E05858;
    color: #FFF;
}

#formDelete a:hover {
    background-color: #BA4C4C;
    color: #fefefe;
}

@media screen and (max-width: 640px) {
    #formDelete {
        float: none;
        text-align: center;
    }
}

img.logo {
    max-width: 200px;
}

.newFacility {
    margin-top: 1rem;
}

.newFacility h4 {
    margin-bottom: 1rem;
    font-size: 1.4rem !important;
}

.uploadForm {
    margin-bottom: 1rem;
}

hr.filetitleseparator {
    width: 30%;
    margin-left: 35%;
    margin-top: 3rem;
    margin-bottom: 2.6rem;
}

.filetitle {
    color: #fff;
    background-color: #0D81E0;
    padding: 0.5rem;
    font-weight: bold;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    margin-top: 0;
    text-align: center;
    text-transform: uppercase;
}

.filetitle span {
    color: rgba(255, 255, 255, 0.7);
    margin-right: 5px;
}

.filelistcont {
    border-left: 1px solid #0D81E0;
    border-right: 1px solid #0D81E0;
    border-bottom: 1px solid #0D81E0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 0.5rem;
}

.filesection.latest {
    border-left: 4px solid #0D81E0;
    border-bottom: 1px solid #0D81E0;
}

.filesection.previous {
    border-left: 4px solid #63839C;
    border-bottom: 1px solid #63839C;
}

.filesectiontext {
    color: #fff;
    padding: 0.1rem 0.1rem 0.1rem 0.6rem;
    display: inline-block;
    border-top-right-radius: 5px;
    width: 150px;
}

.filesection.latest .filesectiontext {
    background-color: #0D81E0;
}

.filesection.previous .filesectiontext {
    background-color: #63839C;
}

table.filelist {
    table-layout: fixed;
    width: 100%;
}

table.filelist th,
table.filelist td {
    white-space: nowrap;
    overflow-x: hidden;
    text-overflow: ellipsis;
}

table.filelist.previous {
    margin-bottom:0;
}

table.filelist th.deleteCertHeader {
    width: 90px;
}

@media screen and (max-width: 360px) {
    table.filelist th.deleteCertHeader {
        width: 60px;
    }

    .button.certDelete {
        width: 40px;
        overflow-x: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}

div.uploadForm ol {
    font-size: small;
    margin-left: 0;
    list-style-position: inside;
    border-left: 2px solid #0D81E0;
    padding-left: 0.5rem;
}


/* Contact 7 form */

section.entry-content form {
    margin-left: auto;
    margin-right: auto;
}

div.form_holder {
    max-width: 100%;
}

.wpcf7-submit {
    margin: 0;
}

.wpcf7-form span.ajax-loader,
.wpcf7-validation-errors {
    display: none !important;
}

.wpcf7-response-output {
    text-align: center;
    margin: 0 0 1rem 0 !important;
}

.wpcf7-mail-sent-ok {
    color: #1BA11B;
}
